# Generated by makepkg 5.0.2
# using fakeroot version 1.21
# Sun Jun 25 00:30:20 UTC 2017
pkgname = pandoc
pkgver = 1.19.2.1-80
pkgdesc = Conversion between markup formats
url = http://pandoc.org
builddate = 1498350620
packager = Arch Linux ARM Build System <builder+xu6@archlinuxarm.org>
size = 33556480
arch = armv7h
license = GPL
replaces = haskell-pandoc
conflict = haskell-pandoc
depend = ghc
depend = haskell-http
depend = haskell-juicypixels
depend = haskell-sha
depend = haskell-aeson
depend = haskell-base64-bytestring
depend = haskell-blaze-html
depend = haskell-blaze-markup
depend = haskell-cmark
depend = haskell-data-default
depend = haskell-doctemplates
depend = haskell-mtl
depend = haskell-extensible-exceptions
depend = haskell-filemanip
depend = haskell-haddock-library
depend = haskell-skylighting
depend = haskell-hslua
depend = haskell-http-client
depend = haskell-syb
depend = haskell-http-client-tls
depend = haskell-http-types
depend = haskell-text
depend = haskell-texmath
depend = haskell-network
depend = haskell-old-time
depend = haskell-pandoc-types
depend = haskell-parsec
depend = haskell-random
depend = haskell-scientific
depend = haskell-tagsoup
depend = haskell-temporary
depend = haskell-network-uri
depend = haskell-unordered-containers
depend = haskell-zip-archive
depend = haskell-vector
depend = haskell-xml
depend = haskell-yaml
depend = haskell-zlib
optdepend = pandoc-citeproc: for citation rendering with pandoc-citeproc filter
optdepend = texlive-core: for pdf output
